Subject: Multicast Tunnel

From: Andrew Germaine <[email-masked]>
Date: Wed, 6 Nov 1996 16:18:58 -0500 (EST)

We are currently set up to receive a DVMRP tunnel from ANS West to
our mrouter at 192.231.8.130. Please discontinue this tunnel, as it is no 
longer needed, and the machine has been relocated. Thank you.

Andrew J. Germaine      [email-masked]        Advantis
Technical Staff          [email-masked]         500 Mamaroneck Avenue
OpenNet Network 2nd Level Support Center                Harrison, NY 10528
Internetworking & Multimedia Services                   1-914-899-4433